[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: SWIG 1.3.25: subversion can not be build with it :(

From: Erik Huelsmann <ehuels_at_gmail.com>
Date: 2005-07-03 19:33:24 CEST

On 7/3/05, Lev Serebryakov <lev@serebryakov.spb.ru> wrote:
> Hello users,
>
> Is it known problem, that any bindings, which uses SWIG, can not be built with latest SWIG?

Yes, except maybe the Ruby bindings.

> Will this problem be fixed in 1.2.1?

No, substantial changes were made to SWIG between 1.3.21 and 1.3.25
and subversion development has targeted at new core features and fixes
for the moment. But, if you are willing to supply patches: they're
most welcome!

bye,

Erik.

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Sun Jul 3 19:36:00 2005

This is an archived mail posted to the Subversion Users mailing list.